Ansys Products

Ansys Products

Discuss installation & licensing of our Ansys Teaching and Research products

Overset Model is Not Compatible with SIMPLE Method

    • Zakaria Rahmanu
      Subscriber

      I have an error notification in ANSYS Fluent that the overset model is not compatible with the following settings: pressure velocity coupling "simple". Anyone know this problem, and how to solve this problem? Thank you

    • Federico Alzamora Previtali
      Ansys Employee

      Hello, 

      which version of Fluent are you using?

      According to the 23R1 manual, SIMPLE pressure-velocity coupling should be compatible 6.7. Overset Meshes (ansys.com)

    • Zakaria Rahmanu
      Subscriber

      I am using ANSYS Fluent 2020 R1 version. I can't change the pressure-velocity coupling, except Coupled Method

    • Federico Alzamora Previtali
      Ansys Employee

      Had a look at the 20R1 manual, and it does say to use the Coupled scheme for pressure-velocity coupling.

      Please try it and let me know if it works for you.

Viewing 3 reply threads
  • The topic ‘Overset Model is Not Compatible with SIMPLE Method’ is closed to new replies.